/*
 Theme Name:   waystup child
 Theme URI:    https://waystup.eu
 Description:  waystup child theme
 Author:       xinxeta
 Author URI:   https://www.xinxeta.es/
 Template:     waystup
 Version:      v1.0(0.1)
*/

/*** 

TIPOGRAFIAS

font-family: 'SciFly', sans-serif;
font-family: 'Roboto', sans-serif;

***/

/***

COLORES

262261  ·   Azul Navy
8bd3e6  ·   Azul Clarito
3c3c3b  ·   Negro Textos
706f6f  ·   Gris Textos

***/

:root {
    font-size: 16px;
}

@import url('https://fonts.googleapis.com/css?family=Roboto:400,700,900&display=swap');

@font-face {
    font-family: 'SciFly';
    src: url('https://waystup.eu/wp-content/themes/waystup-child/fonts/SciFly-Sans.eot');
    src: url('https://waystup.eu/wp-content/themes/waystup-child/fonts/SciFly-Sans.eot?#iefix') format('embedded-opentype'),
        url('https://waystup.eu/wp-content/themes/waystup-child/fonts/SciFly-Sans.woff2') format('woff2'),
        url('https://waystup.eu/wp-content/themes/waystup-child/fonts/SciFly-Sans.woff') format('woff'),
        url('https://waystup.eu/wp-content/themes/waystup-child/fonts/SciFly-Sans.ttf') format('truetype'),
        url('https://waystup.eu/wp-content/themes/waystup-child/fonts/SciFly-Sans.svg#SciFly-Sans') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*** CUSTOM MARGINS ***/
.nomargin {
    margin-bottom: 0 !important;
}
.nomargin p {
    margin-bottom: 0;
}
.mbottom10 {
    margin-bottom: 10px !important;
}

/*** CUSTOM FONTS ***/
body p {
    font-family: 'Roboto', sans-serif; 
    color: #3c3c3b;
    line-height: 1.2;
}
.tnavy p {
    color: #262261;
}
h1 {
    font-family: 'SciFly', sans-serif !important;
    color: #262261 !important;
    font-size: 3.75rem;
    font-weight: 500 !important;
}
h2 {
    font-family: 'SciFly', sans-serif !important;
    color: #262261 !important;
    font-size: 3.75rem;
    font-weight: 500 !important;
}
h3 {
    font-family: 'SciFly', sans-serif;
    color: #262261;
}
.lower-h2 p {
    color: #262261;
    font-size: 2.1875rem;
    font-weight: 900;
    line-height: 1.2em;
}
.lower-pale-h2 p {
    color: #8bd3e6;
    font-size: 2.1875rem;
    font-weight: 900;
    line-height: 1.2em;
}
.lower-subh2 p {
    color: #262261;
    font-size: 1.5625rem;
    font-weight: 500;
    line-height: 1.2em;
}
.lower-subh2-grey p {
    color: #706f6f;
    font-size: 1.5625rem;
    font-weight: 500;
    line-height: 1.2em;
}
.uppertext h1 {
    text-transform: uppercase !important;
}
.uppertext h2 {
    text-transform: uppercase !important;
}
.pointer {
    cursor: pointer;
}
.twhite p {
    color: #fff !important;
}

/*** BOTONES ***/
.button-white a {
    font-weight: 500 !important;
    background-color: #fff !important;
    color: #262261 !important;
    font-size: 1.25rem !important;
    border: solid 2px #262261 !important;
    border-radius: 30px !important;
    padding: 15px 35px !important;
}
.button-white a:hover {
    background-color: #262261 !important;
    color: #fff !important;
}
.button-navy a {
    font-weight: 500 !important;
    background-color: #262261 !important;
    color: #fff !important;
    font-size: 1.25rem !important;
    border: solid 2px #262261 !important;
    border-radius: 30px !important;
    padding: 15px 35px !important;
}
.button-navy a:hover {
    background-color: #8bd3e6 !important;
    border: solid 2px #8bd3e6 !important;
    color: #262261 !important;
}

/*** SEPARATOR ***/
.bradius span {
    border-radius: 30px;
}

/*** HEADER ***/
/*navbar*/
.adc-navbar-header a {
    font-family: 'SciFly', sans-serif !important;
    font-size: 1.375rem;
    font-weight: 400 !important;
}
.e--pointer-underline .elementor-item:after {
    border-radius: 15px !important;
}
.she-header .logo-pad div.elementor-column-wrap.elementor-element-populated {
    padding: 0px !important;
}
.she-header {
    box-shadow: 0px 0px 10px 0px rgba(38, 34, 97, 0.5);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
/*
.nopadright .elementor-nav-menu li:nth-last-child(1) a {
    padding-right: 0 !important;
}
*/

/*** FOOTER ***/
.adc-navbar-footer a {
    font-family: 'SciFly', sans-serif !important;
    font-size: 1.375rem;
    font-weight: 400 !important;
    color: #fff !important;
}
.adc-navbar-footer a:hover {
    color: #8bd3e6 !important;
}
.footer-text p {
    color: #8bd3e6 !important;
}
.footer-text a {
    color: #8bd3e6 !important;
}
.footer-text a:hover {
    color: #fff !important;
}
/*newsletter*/
.grecaptcha-badge {
    display: none !important;
}
.wpforms-recaptcha-container {
    padding: 0 !important;
}
.news-form .wpforms-form button {
    font-family: 'Roboto', sans-serif !important;
    font-size: 1rem !important;
    font-weight: bold !important;
    float: right !important;
    background-color: #8bd3e6 !important;
    border: 1px solid #8bd3e6 !important;
    color: #262261 !important;
}
.news-form .wpforms-form button:hover {
    background-color: #fff !important;
    border: 1px solid #fff !important;
    color: #262261 !important;
}
#wpforms-611-field_1 {
    border: solid 1px #8bd3e6;
    background-color: #262261;
    color: #fff !important;
}
.news-form label.wpforms-error {
    color: rgb(255, 199, 199) !important;
}
.news-form .wpforms-submit-container {
    padding: 0 !important;
}

/*** HOME ***/
/*cases*/
.callto-cases img {
    border-radius: 50% !important;
    max-width: 200px !important;
    border: solid 5px #262261!important;
    padding: 8px;
}
.uael-infobox-title {
    font-family: 'SciFly', sans-serif;
    font-size: 2rem;
    font-weight: 500;
    color: #262261;
    text-transform: uppercase;
}
.uael-infobox-text {
    font-family: 'SciFly', sans-serif;
    font-size: 2rem;
    font-weight: 500;
    color: #8bd3e6;
    line-height: 1;
}
/*contact us*/
.contact-pic img {
    border-radius: 50% !important;
    max-width: 200px !important;
    border: solid 5px #262261!important;
    padding: 8px;
}
.contact-name p {
    font-family: 'SciFly', sans-serif;
    font-size: 2rem;
    font-weight: 500;
    color: #262261;
}
/*partners*/
.block-partners-logos img {
    filter: grayscale(1);
    transition: all 0.5s ease;
}
.block-partners-logos img:hover {
    filter: grayscale(0);
}

/*** OUTPUTS ***/
.toright {
    position: absolute !important;
    right: 0 !important;
}

/*** ARCHIVE BLOG ***/
.blog-grid .elementor-post__text {
    display: flex !important;
    flex-direction: column !important;
}
.blog-grid .elementor-post__title {
    order: 2;
    font-weight: 900 !important;
    font-size: 1.5625rem !important;
}
.blog-grid .elementor-post__title a {
    color: #262261 !important;
}
.blog-grid .elementor-post__title a:hover {
    color: #8bd3e6 !important;
}
.blog-grid .elementor-post__meta-data {
    order: 1;
    font-family: 'Roboto', sans-serif !important; 
    font-style: italic;
    color: #706f6f !important;
    font-weight: 500 !important;
    font-size: 1rem !important;
}
.blog-grid .elementor-post__excerpt {
    order: 3;
}
.blog-grid .elementor-post__excerpt p {
    font-family: 'Roboto', sans-serif !important; 
    font-size: 1rem !important;
    color: #3c3c3b !important;
}
.blog-grid .elementor-pagination {
    font-family: "Roboto", Sans-serif !important;
    padding-top: 50px;
}
.blog-grid .elementor-pagination a {
    color: #3c3c3b !important;
}
.blog-grid .elementor-pagination a:hover {
    color: #8bd3e6 !important;
}

/*new blog*/
.uael-post__title {
    color: #262261 !important;
    font-family: "Roboto", Sans-serif !important;
    font-weight: 900 !important;
    font-size: 1.5625rem !important;
}
.uael-post__meta-data {
    font-family: 'Roboto', sans-serif !important;
    font-style: italic;
    color: #706f6f !important;
    font-weight: 500 !important;
    font-size: 1rem !important;
}

/*** SINGLE BLOG ***/
.single h1 {
    font-family: 'Roboto', sans-serif !important; 
    color: #262261 !important;
    font-size: 2.8125rem !important;
    font-weight: 900 !important;
    line-height: 1.2em !important;
}
.single .elementor-post-info__item-prefix {
    font-weight: 600 !important;
}
.single .elementor-widget-theme-post-content h2 {
    font-family: 'Roboto', sans-serif !important; 
    color: #262261 !important;
    font-size: 1.75rem !important;
    font-weight: 900 !important;
    line-height: 1.2em !important;
}
.single .elementor-post-info__item--type-date {
    font-style: italic;
    color: #3c3c3b !important;
    font-weight: 500 !important;
    font-size: 1rem !important;
}
.blog-sidebar h5 {
    font-family: 'Roboto', sans-serif !important; 
    color: #262261 !important;
    font-size: 1.5625rem !important;
    font-weight: 900 !important;
}
.blog-sidebar .elementor-search-form__input {
    font-style: italic;
    color: #706f6f !important;
    font-weight: 500 !important;
    font-size: 1rem !important;
}
.blog-sidebar ul {
    margin: 0 0 0em 1em !important;
}
.blog-sidebar li {
    list-style: square !important;
    color: #8bd3e6;
    padding-bottom: 15px;
}
.blog-sidebar li a {
    font-family: 'Roboto', sans-serif !important; 
    color: #3c3c3b !important;
    font-size: 1.25rem!important;
    font-weight: 500 !important;
}
.blog-sidebar li a:hover {
    color: #8bd3e6 !important;
}
.tagcloud a {
    font-family: 'Roboto', sans-serif !important; 
    color: #3c3c3b !important;
    font-size: 1rem !important;
    font-weight: 500 !important;
    padding: 0px 30px 0px 0px !important;
}

/*** SINGLE CASE ***/
.single-cases h1 {
    font-family: 'SciFly', sans-serif !important;
    color: #262261 !important;
    font-size: 3.75rem !important;
    font-weight: 500 !important;
    text-transform: uppercase !important;
}
.place-city {
    font-family: 'SciFly', sans-serif !important;
    color: #262261 !important;
    font-size: 2.5rem !important;
    font-weight: 500 !important;
    text-transform: uppercase !important;
}
.place-country {
    font-family: 'Roboto', sans-serif !important;
    color: #fff !important;
    font-size: 1.25rem !important;
    font-weight: 500 !important;
    text-transform: uppercase !important;
}
.case-logo img {
    /*max-width: 275px !important;*/
    border: solid 5px #262261!important;
    padding: 8px;
}
.company-name {
    font-family: 'SciFly', sans-serif !important;
    color: #262261 !important;
    font-size: 2.5rem !important;
    font-weight: 500 !important;
    line-height: 1em;
}
.company-web a {
    font-weight: 400 !important;
    background-color: transparent !important;
    color: #fff !important;
    font-size: 1.25rem !important;
}
.company-web a:hover {
    color: #262261 !important;
}
.other-cases h3 {
    font-family: 'Roboto', sans-serif !important;
    color: #262261 !important;
    font-size: 1.25rem !important;
    font-weight: 400 !important;
    margin-bottom: 0 !important;
}
.other-cases h3 a:hover {
    color: #8bd3e6 !important;
}
.other-cases h3 a b {
    font-weight: 500 !important;
}
.other-cases h3.uael-post__title::before {
    content: '';
    display: inline-block !important;
    width: 15px !important;
    height: 15px !important;
    background-color: #8bd3e6!important;
    margin-right: 15px;
}
.other-cases .uael-post__footer {
    margin-top: 0 !important;
}
.other-cases .uael-post-wrapper {
    margin-bottom: 0 !important;
}
.other-cases .uael-post__content-wrap {
    padding: 5px 15px 5px 15px !important;
}

/* CONTACT */
/*form*/
.adc-form form label {
    font-family: 'Roboto', sans-serif; 
    color: #262261 !important;
}
.adc-form form label a {
    font-family: 'Roboto', sans-serif; 
    color: #262261 !important;
}
.adc-form form label a:hover {
    color: #8bd3e6 !important;
}
.adc-form button {
    font-family: 'Roboto', sans-serif; 
    background-color: #262261 !important;
    color: #fff !important;
}
.adc-form button:hover {
    background-color: #8bd3e6 !important;
}

/* RESOURCES */
.grid-downloads .lower-subh2-grey p {
    font-size: 1.2rem !important;
}
.grid-downloads .button-navy a {
    font-size: 1.2rem !important;
    padding: 10px 25px !important;
}
.elementor-tab-title a {
    font-size: 1.5rem !important;
    font-weight: bolder !important;
}

/* PRIVACY POLICY */
.adc-privacy ul {
    font-family: 'Roboto', sans-serif !important; 
    color: #3c3c3b !important;
    line-height: 1.2 !important;
}
#cookie-notice a {
    color: #fff !important;
}
#cookie-notice a:hover {
    color: #8bd3e6 !important;
}
.cn-button.bootstrap {
    background: #8bd3e6 !important;
}
.cn-button.bootstrap:hover {
    background: #fff !important;
    color: #262261 !important;
}

/*** MEDIA QUERIES ***/
@media screen and (max-width: 1024px) {
    .uael-post__columns-tablet-2 .uael-post-wrapper {
        width: 100% !important;
    }
}
@media screen and (max-width: 767px) {
    .elementor-widget-tabs .elementor-tab-title {
            font-size: 1.5rem !important;
    }
}